/* Demo Custom
==========================================================*/
.sub-navbar .menu-link {
    color: #232323;
  }
  .sub-menu-container .menu-item:hover>.menu-link {
    font-weight: 500;
  }
  @media (min-width: 992px) {
    .sub-menu-container .menu-item>.menu-link {
      font-weight: 500
    }
  }
  a.text-dark {
    text-decoration: none !important;
    color: #222;
  }
  a.text-dark:hover {
    color: var(--themecolor);
  }
  h6, h5, h4, h3, h2, h1 {
    color: #333;
  }
  #content p {
    font-weight: 300;
    word-break: keep-all;
  }
  @media (min-width: 730px) {
    .btn_mob {
      display: none;
    }
  .btn_win{
  display:block;
  }}
  @media (max-width: 730px) {
    .btn_mob {
      display: block;
    }
  .btn_win{
  display:none;
  }}
  
  /* Header 
  ==========================================================*/
  .menu-item:hover>.menu-link {
    color: var(--themecolor);
  }
  @media (min-width: 991px) and (max-width: 1199px) {
    .menu-link {
      padding-left: 10px;
      padding-right: 10px;
    }
  }
  @media (min-width: 992px) {
    .sub-menu-container .menu-item>.menu-link {
      padding-top: 15px;
      padding-bottom: 15px;
    }
    .style-custom .menu-container>.menu-item:hover>.menu-link,
    .style-custom .menu-container>.menu-item.current>.menu-link {
      color: #FFF;
      background-color: var(--themecolor);
    }
    .full-header #logo {
      padding-right: 0px;
    }
  }
  
  
  /* Page Sub
  ==========================================================*/
  #page-menu-wrap {
    background-color: rgba(51, 51, 51, .6);
  }
  #page-title {
    border-bottom: none;
  }
  #page-menu-wrap {
    background-color: rgba(51, 51, 51, .25);
    margin-top: -58px;
  }
  .page-menu-wrap-clone {
    height: 0 !important;
  }
  .page-menu-nav {
    max-width: 100%;
    flex-grow: 1;
    flex-basis: 0;
    text-align: center;
  }
  .page-menu-container {
    overflow-y: auto;
    justify-content: flex-start !important;
    width: 100%;
  }
  .page-menu-item {
    flex-grow: 1;
  width:20%;
  
  }
  .page-menu-item>a {
    font-size: 1.2rem;
    color: #fff;
  }
  .page-menu-item:hover>a {
    background-color: rgba(0, 0, 0, 0.1);
  }
  .page-menu-item.current>a {
    background-color: #fff;
    color: var(--themecolor);
  }
  @media (min-width: 1px) {
    .page-menu-nav .page-menu-container {
      //flex-wrap: nowrap
    }
    .page-menu-item>a {
      margin: 0;
      padding: 18px 18px;
      border-radius: 0;
    }
  }
  @media (max-width: 545px) {
    .page-menu-item>a {
      font-size: 1rem;
    }
  }
  .breadcrumb-item.active {
    color: #fff;
  }
  .breadcrumb-item+.breadcrumb-item::before {
    color: rgba(255, 255, 255, .4);
  }
  #page-title .container {
    margin-bottom: 58px;
  }
  
  
  /* ¸ÞÀÎ Æû¸ÞÀÏ
  ==========================================================*/
  #formmail-style-2 input.formmail_border[name='add1'],
  #formmail-style-2 input.formmail_border[name='add2'],
  #formmail-style-2 input.formmail_border[name='add3'] {
    width: 94% !important;
  
  }
  
  @media (max-width: 545px) {
  .slider-caption {
  max-width: 90% !important;
  margin: 0 auto;
  }
  .page-menu-nav div {
    font-size:11px;
  }
  }
  
  
  
  
  /* main 03
  ==========================================================*/
  .clients-main .col {
    border: 1px solid #e3d6cb;
    transition: all .3s ease;
    margin-right: -1px;
    margin-bottom: -1px;
    padding: 40px;
  }
  .clients-main a>img {
    opacity: .4;
    transition: all .3s ease;
    padding: 16px;
  }
  .clients-main a:hover>img {
    opacity: 1;
  }
  
  
  /* Main 04
  ==========================================================*/
  .special-tab {
    -webkit-transition: background-color .2s linear;
    transition: background-color .2s linear;
  }
  
  .special-tab .nav-link {
    color: #212529;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 2px;
    margin-left: .2rem;
    margin-right: .2rem;
    margin-bottom: 1rem;
    font-weight: 600;
    border: 1px solid #212529;
    padding: 15px 18px;
    font-weight: 600;
    border-radius: 30px;
  }
  .special-tab .nav-link:hover {}
  .special-tab .nav-link.active {
    color: #fff;
    box-shadow: 10px 12px 20px 2.52px rgb(0 0 0 / 7%);
    border-color: #212529;
    background-color: #212529;
  }
  
  
  /* Main 08
  ==========================================================*/
  .icon-custom {
    position: relative;
    display: block;
    font-size: 24px;
    width: 68px;
    height: 68px;
    line-height: 70px;
    border-radius: 50%;
    color: #000 !important;
    background-color: rgba(255, 255, 255, .7);
    text-align: center;
    -webkit-transition: transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
  }
  .icon-custom i {
    position: relative;
  }
  .icon-custom:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    background-color: rgba(255, 255, 255, 1);
  }
  
  
  /* main 10
  ==========================================================*/
  .map-pin {
    border-radius: 30px;
    padding: 14px 24px;
  }
  /* tab with Map */
  .tab-pane {
    display: block !important;
    width: 100%;
    visibility: hidden;
    position: absolute;
  }
  .tab-pane.active {
    visibility: visible;
    position: static;
  }
  /* tab Style */
  .nav-maps .nav-item .nav-link {
    height: auto;
    line-height: 1;
    background-color: transparent;
    color: #ddd;
    font-weight: 700;
    padding: 0 0 16px 0;
    position: relative;
    margin-right: 32px;
  }
  .nav-maps .nav-item .nav-link.active {
    color: var(--themecolor);
  }
  .nav-maps .nav-item .nav-link.active:after {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
    border-radius: 50%;
    background: var(--themecolor);
  }